package com.bocloud.cmp.model.hmc.pcm;

import java.util.List;

public class StmPcm {
    private List<PcmPowerHypervsiorJson> powerHypervsiorJsons;
    private List<PcmStmViosJson> viosJsons;

    public List<PcmPowerHypervsiorJson> getPowerHypervsiorJsons() {
        return powerHypervsiorJsons;
    }

    public void setPowerHypervsiorJsons(List<PcmPowerHypervsiorJson> powerHypervsiorJsons) {
        this.powerHypervsiorJsons = powerHypervsiorJsons;
    }

    public List<PcmStmViosJson> getViosJsons() {
        return viosJsons;
    }

    public void setViosJsons(List<PcmStmViosJson> viosJsons) {
        this.viosJsons = viosJsons;
    }
}
